.project-info .project-theme span, .project-info .project-client span, .project-info .project-release span{
	font-size: 20px;
	font-weight: 700;
	color: #35c23b;
	border-bottom: 3px solid;
}
.project-theme, .project-client, .project-release {
    border-radius: 15px;
    padding: 0px 20px 0 5px;
    margin: 5px;
	min-height: 100px;
}
.project-info {
	margin: 20px 0;
}
.project-gallery {
	position: relative;
    max-width: 884px;
    margin: 0 auto 50px;
}
.project-desktop {
	position: relative;
	border: 15px solid #000;
	border-radius: 15px;
	max-height: 600px;
	overflow: hidden;
	cursor: pointer;
}
.project-desktop-inner img, .project-adaptive-inner img {
	display: block;
	width: 100%;
}
.project-adaptive::before {
    content: "";
    position: absolute;
    top: -10px;
    right: -10px;
    bottom: -28px;
    left: -10px;
    background-color: #000;
    border-radius: 16px;
}
.project-adaptive::after{
	content: "";
    position: absolute;
    left: 50%;
    bottom: -15px;
    width: 40px;
    height: 9px;
    background-color: #fff;
    border-radius: 5px;
    -webkit-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.project-adaptive {
	position: absolute;
    bottom: -20px;
	left: auto;
    right: -200px;
    cursor: pointer;
}
.project-adaptive-inner {
	position: relative;
    width: 261px;
    height: 434px;
    border-radius: 10px;
}

.project-adaptive.simplebar-content {
    min-height: auto!important;
    overflow: inherit!important;
}
.project-desktop:hover,.project-desktop:active,.project-desktop:focus {
    border-color: #35c23b;
    z-index: 999;
}
.project-adaptive:hover:before, .project-adaptive:active:before, .project-adaptive:focus:before {
	background-color: #35c23b;
}
.project-adaptive:hover .project-adaptive-inner img,.project-adaptive:active .project-adaptive-inner img,.project-adaptive:focus .project-adaptive-inner img {
	z-index:1000;
}



.tabs-cases {
	left: 50%;
	-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
	position: relative;
	height: auto;
	padding: 20px 10px;
	min-width: 240px;
}
.tabs-cases h2 {
	margin-top: 0;
}
.tabs-cases input[name="tab-control"] {
	display: none;
}
.tabs-cases .tabs-cases-content .tab-section h2,.tabs-cases .tabs-cases-list li label {
	font-weight: bold;
	font-size: 18px;
	color: #35c23b;
}
.tabs-cases .tabs-cases-list {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-direction: row;
	margin-bottom: 10px;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.tabs-cases .tabs-cases-list li {
	box-sizing: border-box;
	flex: 1;
	width: 25%;
	padding: 0 10px;
	text-align: center;
}
.tabs-cases .tabs-cases-list li label {
	transition: all 0.3s ease-in-out;
	color: #000;
	padding: 5px 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	cursor: pointer;
	transition: all 0.2s ease-in-out;
	white-space: nowrap;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.tabs-cases .tabs-cases-list li label:hover, .tabs-cases .tabs-cases-list li label:focus, .tabs-cases .tabs-cases-list li label:active {
	outline: 0;
	color: #35c23b;
}
/*.tabs-cases .tabs-cases-slider {
	position: relative;
	width: 25%;
	transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs-cases .tabs-cases-slider .tabs-cases-indicator {
	position: relative;
	width: 50px;
	max-width: 100%;
	margin: 0 auto;
	height: 4px;
	background: #35c23b;
	border-radius: 1px;
}*/
.tabs-cases .tabs-cases-content {
	margin-top: 30px;
}
.tabs-cases .tabs-cases-content .tab-section {
	display: none;
	-webkit-animation-name: content;
			animation-name: content;
	-webkit-animation-direction: normal;
			animation-direction: normal;
	-webkit-animation-duration: 0.3s;
			animation-duration: 0.3s;
	-webkit-animation-timing-function: ease-in-out;
			animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
			animation-iteration-count: 1;
	line-height: 1.4;
}
.tabs-cases .tabs-cases-content .tab-section h2 {
	color: #35c23b;
	display: none;
}
.tabs-cases .tabs-cases-content .tab-section h2::after {
	content: "";
	position: relative;
	display: block;
	width: 30px;
	height: 3px;
	background: #35c23b;
	margin-top: 5px;
	left: 1px;
}
.tabs-cases input[name="tab-control"]:nth-of-type(1) ~ .tabs-cases-list > li:nth-child(1) > label::after, 
.tabs-cases input[name="tab-control"]:nth-of-type(2) ~ .tabs-cases-list > li:nth-child(2) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(3) ~ .tabs-cases-list > li:nth-child(3) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(4) ~ .tabs-cases-list > li:nth-child(4) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(5) ~ .tabs-cases-list > li:nth-child(5) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(6) ~ .tabs-cases-list > li:nth-child(6) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(7) ~ .tabs-cases-list > li:nth-child(7) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(8) ~ .tabs-cases-list > li:nth-child(8) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(9) ~ .tabs-cases-list > li:nth-child(9) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(10) ~ .tabs-cases-list > li:nth-child(10) > label::after  {
	content:'';
	display:block;
	width: 50px;
	height: 4px;
	max-width: 100%;
    margin: 0 auto;
    border-radius: 1px;
}
.tabs-cases input[name="tab-control"]:nth-of-type(1):checked ~ .tabs-cases-list > li:nth-child(1) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(2):checked ~ .tabs-cases-list > li:nth-child(2) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(3):checked ~ .tabs-cases-list > li:nth-child(3) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(4):checked ~ .tabs-cases-list > li:nth-child(4) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(5):checked ~ .tabs-cases-list > li:nth-child(5) > label::after , 
.tabs-cases input[name="tab-control"]:nth-of-type(6):checked ~ .tabs-cases-list > li:nth-child(6) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(7):checked ~ .tabs-cases-list > li:nth-child(7) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(8):checked ~ .tabs-cases-list > li:nth-child(8) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(9):checked ~ .tabs-cases-list > li:nth-child(9) > label::after ,
.tabs-cases input[name="tab-control"]:nth-of-type(10):checked ~ .tabs-cases-list > li:nth-child(10) > label::after {
	content:'';
	display:block;
	width: 50px;
	height: 4px;
	max-width: 100%;
    margin: 0 auto;
    background: #35c23b;
    border-radius: 1px;
	transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs-cases input[name="tab-control"]:nth-of-type(1):checked ~ .tabs-cases-list > li:nth-child(1) > label, 
.tabs-cases input[name="tab-control"]:nth-of-type(2):checked ~ .tabs-cases-list > li:nth-child(2) > label,
.tabs-cases input[name="tab-control"]:nth-of-type(3):checked ~ .tabs-cases-list > li:nth-child(3) > label,
.tabs-cases input[name="tab-control"]:nth-of-type(4):checked ~ .tabs-cases-list > li:nth-child(4) > label {
	cursor: default;
	color: #35c23b;
}
/*@media (max-width: 600px) {
	.tabs-cases input[name="tab-control"]:nth-of-type(1):checked ~ .tabs-cases-list > li:nth-child(1) > label {
		background: rgba(0, 0, 0, 0.08);
	}
}
.tabs-cases input[name="tab-control"]:nth-of-type(1):checked ~ .tabs-cases-slider {
	-webkit-transform: translateX(0%);
			transform: translateX(0%);
}*/
.tabs-cases input[name="tab-control"]:nth-of-type(1):checked ~ .tabs-cases-content > .tab-section:nth-child(1),
.tabs-cases input[name="tab-control"]:nth-of-type(2):checked ~ .tabs-cases-content > .tab-section:nth-child(2),
.tabs-cases input[name="tab-control"]:nth-of-type(3):checked ~ .tabs-cases-content > .tab-section:nth-child(3),
.tabs-cases input[name="tab-control"]:nth-of-type(4):checked ~ .tabs-cases-content > .tab-section:nth-child(4),
.tabs-cases input[name="tab-control"]:nth-of-type(5):checked ~ .tabs-cases-content > .tab-section:nth-child(5),
.tabs-cases input[name="tab-control"]:nth-of-type(6):checked ~ .tabs-cases-content > .tab-section:nth-child(6),
.tabs-cases input[name="tab-control"]:nth-of-type(7):checked ~ .tabs-cases-content > .tab-section:nth-child(7), 
.tabs-cases input[name="tab-control"]:nth-of-type(8):checked ~ .tabs-cases-content > .tab-section:nth-child(8),
.tabs-cases input[name="tab-control"]:nth-of-type(9):checked ~ .tabs-cases-content > .tab-section:nth-child(9),
.tabs-cases input[name="tab-control"]:nth-of-type(10):checked ~ .tabs-cases-content > .tab-section:nth-child(10) {
	display: block;
}
.simplebar-content {
	overflow-x:hidden!important;
}
 
/*@media (max-width: 600px) {
	.tabs-cases input[name="tab-control"]:nth-of-type(2):checked ~ .tabs-cases-list > li:nth-child(2) > label {
		background: rgba(0, 0, 0, 0.08);
	}
}
.tabs-cases input[name="tab-control"]:nth-of-type(2):checked ~ .tabs-cases-slider {
	-webkit-transform: translateX(100%);
			transform: translateX(100%);
}*/
/*@media (max-width: 600px) {
	.tabs-cases input[name="tab-control"]:nth-of-type(3):checked ~ .tabs-cases-list > li:nth-child(3) > label {
		background: rgba(0, 0, 0, 0.08);
	}
}
.tabs-cases input[name="tab-control"]:nth-of-type(3):checked ~ .tabs-cases-slider {
	-webkit-transform: translateX(200%);
			transform: translateX(200%);
}*/
/*@media (max-width: 600px) {
	.tabs-cases input[name="tab-control"]:nth-of-type(4):checked ~ .tabs-cases-list > li:nth-child(4) > label {
		background: rgba(0, 0, 0, 0.08);
	}
}
.tabs-cases input[name="tab-control"]:nth-of-type(4):checked ~ .tabs-cases-slider {
	-webkit-transform: translateX(300%);
			transform: translateX(300%);
}*/

@-webkit-keyframes content {
	from {
		opacity: 0;
		-webkit-transform: translateY(5%);
				transform: translateY(5%);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0%);
				transform: translateY(0%);
	}	
}
@keyframes content {
	from {
		opacity: 0;
		-webkit-transform: translateY(5%);
				transform: translateY(5%);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0%);
				transform: translateY(0%);
	}
}
@media (max-width: 1000px) {
	.tabs-cases .tabs-cases-list li label {
		white-space: initial;
	}
	.tabs-cases .tabs-cases-list li label br {
		display: initial;
	}
}
/*@media (max-width: 600px) {
	.tabs-cases .tabs-cases-list li label {
		padding: 5px;
		border-radius: 5px;
	}
	.tabs-cases .tabs-cases-list li label span {
		display: none;
	}
	.tabs-cases .tabs-cases-slider {
		display: none;
	}
	.tabs-cases .tabs-cases-content {
		margin-top: 20px;
	}
	.tabs-cases .tabs-cases-content .tab-section h2 {
		display: block;
	}
}*/
@media(min-width: 991px) and (max-width: 1199px) {
	.project-theme,.project-client, .project-release {
		min-height: 130px;
	}
	.project-adaptive {
		right: -60px;
	}
	.project-info {
		margin: 20px auto 0;
	}
	.tabs-cases {
		padding: 0 20px 20px;
	}
}
@media (min-width: 768px) and (max-width: 990px) {
	.project-theme,.project-client, .project-release {
		min-height: 130px;
	}
	.project-adaptive {
		right: -10px;
	}
	.project-info {
		margin: 20px auto 0;
	}
	.tabs-cases {
		padding: 0 10px 20px;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.project-theme, .project-client, .project-release  {
		margin: 0 auto 5px;
		min-height: 100px;
	}
	.project-adaptive {
		display: none;
	}
	.project-desktop {
		max-height: 300px;
		border: 9px solid #000;
	}
	.project-info {
		margin: 20px auto 0;
	}
	.tabs-cases {
		padding: 0 10px 20px;
	}
	.project-gallery {
		margin-bottom: 0;
	}
	.tabs-cases .tabs-cases-list li label {
		font-size:16px;
	}
}
@media (min-width: 320px) and (max-width: 479px) {
	.project-theme, .project-client, .project-release  {
		margin: 0 auto 5px;
		min-height: 100px;
	}
	.project-adaptive {
		display: none;
	}
	.project-desktop {
		max-height: 200px;
		border: 9px solid #000;
	}
	.project-info {
		margin: 20px auto 0;
	}
	.tabs-cases {
		padding: 0 10px 20px;
	}
	.project-gallery {
		margin-bottom: 0;
	}
	.tabs-cases .tabs-cases-list li {
		width: 100%;
	}
	.tabs-cases .tabs-cases-slider {
		display: none;
	}
}

@media (min-width: 769px) and (max-width: 991px) {
	.tabs-cases .tabs-cases-list li {
		flex: 1 1 25%;
	}
}

@media (min-width: 481px) and (max-width: 768px) {
	.tabs-cases .tabs-cases-list li {
		flex: 1 1 33%;
	}
}
@media (min-width: 320px) and (max-width: 480px) {
	.tabs-cases .tabs-cases-list li {
		flex: 1 1 50%;
	}
}